langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.erp_default
    - field.storage.node.bill_of_materials
    - node.type.erp_purchase_contract
  enforced:
    module:
      - erp_contract
id: node.erp_purchase_contract.bill_of_materials
field_name: bill_of_materials
entity_type: node
bundle: erp_purchase_contract
label: 'Bill of materials'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:commerce_order_item'
  handler_settings:
    target_bundles:
      erp_default: erp_default
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
